Bug 149065 - boot stalls at "configuring kernel parameters"
Summary: boot stalls at "configuring kernel parameters"
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-18 14:36 UTC by charles livsey
Modified: 2015-01-04 22:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-03 00:39:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description charles livsey 2005-02-18 14:36:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040913

Description of problem:
New installation of Fedora 3 Core on older Dell Pentium II 400 MHz
computer, stalls at "Configuring kernel parameters:".  Will boot to
rescue CD.  Was runnining fine on RH Enterprise Linux AS prior.

Version-Release number of selected component (if applicable):
Fedora Core ( 2.6.9-1.667)

How reproducible:
Always

Steps to Reproduce:
1.Start computer
2.
3.
    

Actual Results:  Starts to boot.
Stops at Configuring Kernel Parameters

Expected Results:  Bootstrapped.

Additional info:

Inactivating nvidia.h driver did not help.

Comment 1 Dave Jones 2005-07-15 19:58:23 UTC
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.

Comment 2 Dave Jones 2005-10-03 00:39:09 UTC
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.


Note You need to log in before you can comment on or make changes to this bug.